package frc.robot.subsystems;

import edu.wpi.first.wpilibj.DigitalInput;
import edu.wpi.first.wpilibj2.command.SubsystemBase;
import frc.robot.constants.SensorsConstants;

public class Sensors extends SubsystemBase {
    private DigitalInput climberLimitSwitch;
    
    public Sensors() {
        climberLimitSwitch = new DigitalInput(SensorsConstants.kClimberLimitSwitchID);
    }

    public boolean getClimberLimitSwitch() {
        return climberLimitSwitch.get();
    }
}
